Mantis - Zipper Software

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000030LTools[All Projects] Helppublic2013-03-27 11:182013-04-13 10:41
ReporterDennisK 
Assigned ToDennisK 
PrioritynormalSeveritytextReproducibilityN/A
StatusresolvedResolutionimplemented 
PlatformOSOS Version
Product Version1.3.34 
Target VersionFixed in Version1.3.34 
Summary0000030: Update Online Help for 1.3.34
DescriptionUpdate Online Help for 1.3.34.

Add ToDo's - added {BapYYYY} and {MarYYYY} substitutions in Description
View/Run SQL - added 'Clear' button
TagsNo tags attached.
Subproject NameN/A
User Name
Files AffectedOnline Help
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-03-27 11:18 DennisK New Issue
2013-03-27 11:18 DennisK Status new => assigned
2013-03-27 11:18 DennisK Assigned To => DennisK
2013-03-27 11:20 DennisK Files Affected => Online Help
2013-03-27 11:20 DennisK Description Updated View Revisions
2013-03-27 11:23 DennisK Product Version => 1.3.34
2013-03-27 11:24 DennisK Target Version 1.3.34 =>
2013-04-04 14:52 DennisK Description Updated View Revisions
2013-04-12 20:14 DennisK Target Version => 1.3.34
2013-04-12 20:14 DennisK Fixed in Version => 1.3.34
2013-04-12 20:15 DennisK Fixed in Version 1.3.34 =>
2013-04-12 20:15 DennisK Target Version 1.3.34 =>
2013-04-13 08:01 DennisK Description Updated View Revisions
2013-04-13 08:01 DennisK Status assigned => resolved
2013-04-13 08:01 DennisK Fixed in Version => 1.3.34
2013-04-13 08:01 DennisK Resolution open => implemented
2013-04-13 08:36 DennisK Issue cloned: 0000034


Copyright © 2000 - 2019 MantisBT Team, Copyright © 2008 - 2019 Zipper Software
Powered by Mantis Bugtracker